<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"
                  xmlns:pip="http://www.dmotorworks.com/pip-vehicle">
    <soapenv:Header/>
    <soapenv:Body>
        <pip:getVehIds>
            <arg0>
                <password>password</password>
                <username>username</username>
            </arg0>
            <arg1>
                <id>3PADEALERID</id>
            </arg1>
            <arg2>
                <VIN>5GALRCED7AJ169491</VIN>
            </arg2>
        </pip:getVehIds>
    </soapenv:Body>
</soapenv:Envelope>